/*
Theme Name:   ideayayinevim
Description:  online kitap
Author:       erkan
Author URL:   https://www.ideayayinevim.com
Template:     99fy
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  ideayayinevim
*/

/* Write here your own personal stylesheet */
.theme-bg {
    background: #971c1f;
}
.description-review-title a {
  color: #878787;
  font-size: 24px;
  font-weight: 600;
  margin: 0 13px;
}
.shop-selector select {
  -moz-appearance: none;
  background: rgba(0, 0, 0, 0) url("../images/arrow-bottom.png") no-repeat scroll right 0 center;
  border: medium none;
  box-shadow: none;
  color: #090909;
  font-size: 12px;
  height: inherit;
  line-height: 1;
  padding-left: 0;
  width: 230px;
    font-weight: 400;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
}
.shop-selector label {
  color: #6c6c6c;
  font-size: 12px;
  font-weight: 500;
  text-transform: capitalize;
}
.shop-found > p,
.shop-found-selector p {
  color: #6c6c6c;
  font-size: 12px;
  font-weight: 500;
  margin: 0;
}
.woocommerce-ordering option {
    background: #fff;
    border: 0px solid #626262;
    padding-left: 10px;
    font-size: 12px;
}
@media (max-width: 767px) {
	.header-search-cart {
	  display: flex;
	  margin-left: 230px;}   
	.shop_table.cart tbody tr td.product-remove {
    width: 40px;}
	.shop_table.cart tbody tr td.product-remove a {
    font-size: 18px;}
	.shop_table.cart tbody tr td.product-name {
    width: 170px;}
	.shop_table.cart tbody tr td.product-name a {
    font-size: 11px;}
	.shop_table.cart tbody tr td.product-price {
    width: 80px;}
	.cart-plus-minus .qty a i {
    font-size: 11px;}
	.cart-plus-minus input {
    height: 36px;
    width: 25px;
    font-weight: 400;}
	.cart-plus-minus {
    padding: 0 20px;
    width: 70px;
    float: left;}
	.cart-plus-minus .qty a {
    width: 30px;}
	.woocommerce table.shop_table_responsive tr td::before{
    font-size: 12px;}
	.shop_table.cart tbody tr td.product-quantity {
    width: 90px;}
	.shop_table.cart tbody tr td.product-subtotal {
    width: 100px;}
	.woocommerce-cart-form .ht-col-md-4 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    max-width: 100%;}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
    display: flex;}
	.footer-top-area .ht-col-md-6 {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100% !important;
    max-width: 100% !important;}
	.common-btn a.toggle-active {
    margin: 0 10px;}
	.shop-product-content .ht-col-lg-4 {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50% !important;
    max-width: 50% !important;}
	.description-review-text .nnfy-tab-pane {
    width: 100%;}
	.woocommerce table.shop_attributes th {
	width: 100px;}
	.description-review-title a {
    font-size: 16px !important;
	margin: 0 5px !important;}
}
.woocommerce .col2-set .col-1,
.woocommerce .col2-set .col-2{
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
}
.footer-top-area .ht-col-md-6 {
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
}
.shop-product-content .ht-col-lg-4 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
    max-width: 16.66666667%;
}
.blog-info a {
    word-break: normal;
}
.search input {
    width: 100%;
	height: 45px;
}
@media only screen and (min-width: 64em) {
.ht-products .ht-col-md-6 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
	max-width: 16.66666667%;}
.header-area .menu li {
	margin-left: 9px;}
}
@media only screen and (min-width: 48em){
.ht-products .ht-col-sm-6 {
    -ms-flex-preferred-size: 16.66666667%;
    flex-basis: 16.66666667%;
	max-width: 16.66666667%;}
.header-area .menu li {
	margin-left: 9px;}
}
	.description-review-text .nnfy-tab-pane {
    width: 100%;}
@media only screen and (min-width: 71em){
	.header-area .menu li {
	margin-left: 20px;}
}
.woocommerce .product-action-style {
  padding: 7px 5px 7px;
}
.woocommerce .product-action-style > a {
  padding: 0 10px;
}
.easyzoom-flyout {    
display: none !important;
}
.cart-content .cart-checkout-btn a {
  padding: 10px 20px 10px;
 font-weight: 400;
	font-size:12px;
}
.woocommerce .price .old {
    color: #4a4a4a;
}
.woocommerce .price .new {
    color: #000000;
}